var couleur = {"":"rouge",:"bleu"}/*,vert:"Vert",jaune:"jaune",orange:"orange",violet:"violet",rose:"rose",blanc:"blanc",noir:"noir",gris:"gris"};

var x=Math.random()*10;
var x=Math.floor(x);*/
var x;



	document.write(couleur.color,"<br/>");



